
    .card:hover {
        transform: translateY(-10px);
        /* Move the card up on hover */
        box-shadow: 0 6px 15px rgba(0, 0, 0, 0.2);
        /* Add a stronger shadow */
    }
    .card {

        transition: transform 0.3s ease, box-shadow 0.3s ease;
        /* Add smooth transition */
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
        border: 1px solid #ccc;
        border-radius: 8px;
        padding: 16px;
        max-width: 350px;
        margin: 16px auto;
        text-align: center;
        /* background-color: lightblack; */
    }

    .card img {
        max-width: 100%;
        border-radius: 7px;
        border: 1px solid #ccc;
    }

    .card p {
        margin-top: 2px;
        font-size: 13.5px;
        text-align: justify;
        color: black
    }

    .img1:hover {
        -ms-transform: scale(1.1);
        /* IE 9 */
        -webkit-transform: scale(1.1);
        /* Safari 3-8 */
        transform: scale(1.1);
    }

    .img2:hover {
        -ms-transform: scale(1.2);
        /* IE 9 */
        -webkit-transform: scale(1.2);
        /* Safari 3-8 */
        transform: scale(1.1);
    }

    p {
        color: black;
        text-align: justify;
        text-indent: 30px;
        font-size: 16px;
    }

    h4 {
        color: #F5FFFA;
    }

    .ocspara {
        text-align: justify;
        color: #000;
        font-weight: 500;
    }

    .breadcrumbs-page-founder {
        padding: 90px 0px 70px 0px;
    }

    /*
    .team-section-bottom:after{
        background:#f1fbff0d;
    }
*/
